/* COLORS */
body.login {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #222C56;
  background-image: url("../../img/login-background.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
body.login #nav {
  float: right;
}
body.login #backtoblog {
  float: left;
}
@media screen and (max-width: 500px) {
  body.login .privacy-policy-page-link {
    float: right;
    text-align: right;
  }
}
body.login #nav,
body.login #backtoblog,
body.login .privacy-policy-page-link {
  padding: 0;
  margin: 10px 0 0;
}
body.login #nav a,
body.login #backtoblog a,
body.login .privacy-policy-page-link a {
  color: white;
  text-decoration: none;
}
body.login #nav:hover,
body.login #backtoblog:hover,
body.login .privacy-policy-page-link:hover {
  color: white;
}
body.login #nav:hover a,
body.login #backtoblog:hover a,
body.login .privacy-policy-page-link:hover a {
  color: inherit;
}
body.login .message {
  border-left-color: var(--c_prim, #6AC6DC);
}
body.login #wp-submit {
  font-family: "Roboto", sans-serif;
  background: var(--c_prim, #6AC6DC);
  padding: 15px 24px;
  border-radius: 4px;
  color: #fff;
  line-height: 1.2;
  font-weight: 500;
  font-size: 16px;
  text-decoration: none;
  display: block;
  border: none;
  box-shadow: none;
  text-shadow: none;
  height: auto;
  transition: all 0.15s ease;
}
body.login #wp-submit:hover {
  transform: translateY(-1px);
  background: var(--c_prim_darken, #5fc2da);
}
body.login #login {
  padding: 0;
  width: 420px;
  max-width: 88%;
  position: relative;
  z-index: 99;
  padding: 50px 0;
}
body.login form {
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 26px;
  border: 0;
}
body.login h1 {
  padding: 0 0 24px;
}
body.login h1 a {
  background-image: url("../../img/logo.svg");
  background-size: contain;
  margin-bottom: 0;
  width: 100%;
  height: 80px;
}
